<html>

<head>
    <title>TrainBook</title>
    <meta charset="utf-8">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</head>

<body>
    <nav class="navbar navbar-inverse">
        <div class="container-fluid">
            <div class="navbar-header">
                <a class="navbar-brand" href="{{ url_for('index') }}">TrainBooking</a>
            </div>
            <ul class="nav navbar-nav">
            </ul>
            <ul class="nav navbar-nav navbar-right">
                {% if user.is_anonymous %}
                <li><a href="{{ url_for('register') }}"><span class="glyphicon glyphicon-user"></span> Sign Up</a></li>
                <li><a href="{{ url_for('login') }}"><span class="glyphicon glyphicon-log-in"></span> Login</a></li>
                {% else %}
                <li><a href="{{ url_for('user_page') }}">{{user.name}} {{user.surename}}</a></li>
                <li><a href="{{ url_for('logout') }}">Logout</a></li>
                {% endif %}
            </ul>
        </div>
    </nav>
    <div class="container-fluid">
        <div class="row">
            <div class="col">
                {% block content %}
                {% endblock %}
            </div>
        </div>
    </div>
</body>

</html>